Subject: [dhcwg] [New I-D] DHCP Option for Configuring IPv6-in-IPv4 Tunnels

From: "S. Daniel Park" <[email-masked]>
Date: Fri, 06 Feb 2004 08:47:30 +0900

http://www.ietf.org/internet-drafts/draft-daniel-dhc-ipv6in4-opt-00.txt
A new draft of DHCP Option for Configuring IPv6-in-IPv4 Tunnels
is now available. This draft aims to provide an efficient IPv6
connectivity
through IPv6-over-IPv4 tunnel services from dual stack hosts.

Comments are welcome !

Daniel

ENCODING mime
FILE /internet-drafts/draft-daniel-dhc-ipv6in4-opt-00.txt